[OS X] 升級 10.15 之前先檢查有沒有軟體升級後會無法使用 - iPhone4.TW

會員登入



顯示結果從 1 到 2 共計 2 條
  1. #1
    Hiraku 的頭像

    皮樂

    註冊日期:06-12-2008
    文章:13,863
    謝謝你: 563
    在 1,029篇文章中獲得 5,842個感謝


    由於 Catalina 10.15 不支援 32bit 的 app 了

    大家升級之前一定要先檢查,是不是有很重要的軟體升上去會不能用

    檢查方法很簡單,去「系統資訊」app 裡面找應用程式的項目來看,裡面會列出你電腦裡面的所有 App,然後看 64 位元的欄位就好了



  2. #2
    吉米丘 的頭像

    勸敗大魔王

    註冊日期:09-20-2007
    文章:50,389
    謝謝你: 9,921
    在 6,474篇文章中獲得 48,060個感謝
    謝謝皮樂分享

    我還在想說怎麼辦呢

    你忘了分享有朋友為了不用adobe雲端的月租制軟體,所以一直用買斷版的軟體

    結果現在不能用的故事啦



 

 

相似的主題

  1. [求助] iPhone 3GS升級OS4之後,勾選原先刪除的應用程式無法復原?
    由yahua007論壇中iPhone 疑難雜症發問區
    回覆: 2
    最後發表: 07-02-2010, 16:54
  2. [求助] JB升級到3.1.3後,vWallpaper,Dock一些軟體無法使用。。。
    由ethanlin_1214論壇中iPhone 疑難雜症發問區
    回覆: 3
    最後發表: 04-01-2010, 14:03
  3. [求助] 升級3.0之後有個軟體不能用~自拍用的picture me~
    由jackms32論壇中iPhone 疑難雜症發問區
    回覆: 1
    最後發表: 10-17-2009, 16:28
  4. 有沒有人有用iphone的iplurk? 升級後幾乎都不能用
    由鹹魚爸論壇中iPhone 疑難雜症發問區
    回覆: 6
    最後發表: 06-23-2009, 12:16
  5. 升級到2.2.1之後有些軟體無法灌入??
    由maxmstsai論壇中故障維修相關
    回覆: 2
    最後發表: 03-22-2009, 21:17

發文規則

  • 不可以發表新主題
  • 不可以發表回覆
  • 不可以上傳附件
  • 不可以編輯自己的文章
  •  
回到此頁頂端